Android Pay: подключаем и изучаем

У Android Pay есть определенные требования к устройству: ОС версии не ниже KitKat 4.4. и поддержка радиосвязи ближнего действия (датчик NFC).